@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,900italic,900,700italic,700,500italic,500,400italic);
body,html{
  background: #ebebeb;
  padding: 0;
  margin:0;
  font-family:'roboto', arial, sans-serif !important;
}

.topbar{
  height: 42px;
  padding:20px 50px;
}
ul,ol,li{
  margin: 0;
  padding: 0;
}

ul li{
  list-style: none;
  float: left;
  margin:0 10px 0 0;
  line-height: 14px;
  font-weight: 500;
  min-height: 30px;
  line-height: 45px;
}
.back{
  float: left;
  height: 50px;
}
.dropbar{
  float: right;
  margin-bottom: 20px;
}
select{
  width: 240px;
  text-align: center;
}
option{
  text-align: center;
}
#back_set{
  display: none;
}
.button {
  background: #747474;
  font-family: 'Roboto', sans-serif;
  padding: 10px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  font-size: 16px;
  font-weight: 700;
  text-decoration: none;
  color:white;
  height: 44px; }

  .button:hover, .button:focus {
    background: #747474;
    text-decoration: none !important;
    color:white; }
  .button i {
    margin-left: 20px;
    color: white; }

    select {
  background: #ffffff url(images/customSelect2.jpg) no-repeat !important;
  background-position: right !important;
  appearance: none;
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  -moz-text-indent: 0.01px;
  -moz-text-overflow: "";
  padding-right: 50px;
  float: left;
height: 50px;
font-family: 'Roboto', sans-serif;}
@-moz-document url-prefix() {
  select {
    background-image: none !important; } }

    @media (max-width: 800px){
      .topbar{
        padding: 20px 10px;
        height: auto;
      }
      .dropbar{
        float: left;
      }
      .button{
        font-size: 13px;
      }

    }
    @media (max-width: 480px){
      ul li{
        line-height: 14px;
      }
    }